POST /whatsapp/sandbox/sessions

Create (or refresh) a pending sandbox session: the activation template is sent from the sandbox number; active once the phone replies

POST
/whatsapp/sandbox/sessions

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
phone*string

Response Body

{session, sandboxNumber}

application/json
  1. response
session?
sandboxNumber?string|null
Example Request
curl -X POST 'https://example.com/api/v1/whatsapp/sandbox/sessions' \  -H 'Content-Type: application/json' \  -d '{  "phone": "string"}'
Example Response
{  "session": {},  "sandboxNumber": "string"}